/* Site-SearchAdv Mod CSS */
#main_search_container { font-size:10pt; }
.searchBox { position:relative; white-space: nowrap; }
.searchLabel { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#5a5a5a; font-weight:bold; display:inline; padding: 0px 5px 0px 0px; }
.searchField { padding: 0px 5px 0px 0px; display:inline; }
.searchCalendar { font-family:arial; color:#2F4E8C; background-color: #FFFFFF; padding:1 2 1 3; border: 1px solid White; font-size:11px; }
.searchBar { width:160px; height:50px; position:absolute; }
.searchBarBottom { position:absolute; top:36px; left:0; }
.searchBarArrowLeft { position:absolute; top:17px; left:0; }
.searchBarArrowRight { position:absolute; top:17px; left:149px; }
.searchBarContainer { position:absolute; top:17px; left:11px; }
.searchBarNotch { cursor:pointer; position:absolute; top:18px; z-index:5; }
.searchBarProgress { position:absolute; top:18px; left:12px; z-index:3; }
.searchBarButton { cursor:pointer; }
.searchBarNumber { cursor:pointer; position:absolute; top:0; }
.searchBarRadio { position:absolute; top:40px; }
.searchCalBox { z-index:6; width:600px; height:185px; border:1px solid #000000; position:absolute; top:80px; left:50%; margin-left:-310px; background-color:#FFFFFF; padding:0px 10px; visibility:hidden; border-collapse: collapse; }
option.search { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.searchBox option, .searchBox select { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
.searchNote { font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#666666; }
#searchCalControls { position:absolute; top:152px; left:10px; width:600px; }
.searchHelpIcon { position:absolute; z-index:5; }
.searchHelpShdw { visibility:hidden; z-index:6; position:absolute; background-color:#CCCCCC; right:25px; }
.searchHelp { text-align:left; width:268px; padding:3px; font-size:9pt; color:#000000; background-color:#FFFFFF; border:1px solid #000000; position:relative; top:-4px; left:-4px; }
.searchCheck { display:inline; margin-right:2px; margin-left:4px; background-image:url(http://yb1.yesbookit.com/images/searchadv/check_base.gif); background-repeat:no-repeat; width:13px; height:13px; }
.searchCheckField { width:15px; height:16px; padding:0; margin:0px 3px; font-weight:bold; border:1px solid #1c5180; text-align:center; cursor:default; color:#21a121; }
#searchRes {  }
#ResCont, .ResCont { width:700px; margin-bottom:10px; cursor:pointer; }
.ResMain { width:700px; height:138px; background-image:url(http://yb1.yesbookit.com/images/searchadv/result_base.gif); background-repeat:no-repeat; position:relative; z-index:1; }
#ResLoc, .ResLoc { font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; font-size:12px; position:absolute; left:166px; top:10px; width:365px; text-align:left; overflow:hidden}
#ResImg, .ResImg { position:absolute; left:10px; top:10px; height:113px; width:150px; overflow:hidden; background-color:#666666; border:0px solid #000000; }
#ResImg img, .ResImg img { width:150px; }
#ResMask img, .ResMask img { width:150px; height:114px; z-index:5; }
#ResMask, .ResMask { position:absolute; left:10px; top:10px; }
.ResIcon { position:absolute; top:12px; font:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-align:left; }
#ResInfo, .ResInfo { position:absolute; top:27px; left:166px; width:520px; text-align:left; height: 100px; overflow: hidden; }
#ResName, .ResName { font-family:Arial, Helvetica, sans-serif; color:#006100; font-size:16px; margin-bottom:2px; }
#ResT2, .ResT2 { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin-bottom:2px; width:510px; overflow:hidden; white-space:nowrap; }
#ResBrief, .ResBrief { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; }
#ResDivide { font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:16px; font-weight:bold; text-align:center; margin:3px 0px; }
#ResPrice, .ResPrice { text-align:right; position:absolute; right:10px; top:115px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; }
#ResAtts, .ResAtts { text-align:left; position:absolute; left:166px; top:112px; font-family:Arial, Helvetica, sans-serif; color:#202020; font-size:11px; font-weight:bold; }
#ResTab { position:absolute; left:0px; top:0px; width:195px; height:19px; background-image:url(http://yb1.yesbookit.com/images/searchadv/result_tab.gif); background-repeat:no-repeat; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#FFFFFF; }
#ResInfoTab { position:absolute; left:0px; top:0px; width:157px; height:19px; background-image:url(http://yb1.yesbookit.com/images/searchadv/info_tab.gif); background-repeat:no-repeat; font-size:11px; text-align:center; color:#FFFFFF; }
#ResTabCont { position:absolute; z-index:20; visibility:hidden; cursor:pointer; }
#seachNote { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-align:left; width:700px; white-space:normal; }
#seachNote strong { white-space:normal; }
#searchNote body { font-family:Arial, Helvetica, sans-serif; margin-left:2px; white-space:normal; }
#seachNote a:link { font-size:12px; color:#000000; white-space:normal; }
#seachNote a:visited { font-size:12px; color:#000000; white-space:normal; }
#seachNote a:hover { font-size:12px; color:#000000; white-space:normal; }
#seachNote a:active { font-size:12px; color:#000000; white-space:normal; }
#searchLoading { font-size:12px; width:700px; visibility:hidden; }
#searchFooter { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; width:700px; text-align:center; }
#searchFooter a:link { font-size:12px; color:#000000; white-space:normal; text-decoration:none; }
#searchFooter a:visited { font-size:12px; color:#000000; white-space:normal; text-decoration:none; }
#searchFooter a:hover { font-size:12px; color:#000000; white-space:normal; text-decoration:underline }
#searchFooter a:active { font-size:12px; color:#000000; white-space:normal; text-decoration:none; }
.ybisitem { text-align:left; margin:0 0 10px; cursor:pointer; padding:5px }
.ybisitem .shead { padding:6px; background:#E6E6E6 }
.ybisitem:hover { padding:4px; border:1px solid #c5c5c5; }
.ybisitem .shead .right { float:right; }
.ybisitem .shead .right img { vertical-align:middle; position:relative; top:-3px; }
.ybisitem .shead .right span.icons { margin-left:8px; padding-left:8px; border-left:1px solid #919191 }
.ybisitem .sbody { padding:5px 0 0 0; }
.ybisitem .sbody .img { float:left; position:relative } .ybisitem .sbody .img img { border:0 }
.ybisitem .sbody .img div { position:absolute; background:#444; font-weight:bold; color:#fff; width:80px; left:31px; bottom:5px; padding:2px 4px; text-align:center; font-size:12px }
.ybisitem:hover .sbody .img div { background:#000 }
.ybisitem .sbody .right { margin:0 0 0 150px; padding:0 5px 5px }
.ybisitem .sbody .right a { }
.ybisitem .sbody .right p { margin:0.4em 0 0 0; line-height:normal }
.ybisitem .clr { clear:both }
.star { font-weight: bold; color: #f7bf10; }
.shortlist-save { color: #919191;}
.shortlist-save:hover, .shortlist-save.active:hover { color: darkred;}
.shortlist-save.active { color: red; }